Обновление КА Ошибка

1. Alexey Pak (Alexey55) 27.04.12 19:43 Сейчас в теме
{ОбщийМодуль.ПолныеПрава.Модуль(718)}: Поле объекта не обнаружено (ИспользоватьОграничениеПоКонтактныеЛица)
ПараметрыСеанса["ИспользоватьОграничениеПо" + ВидОбъектаДоступа.Имя] = Ложь;


после обновления не запускается 1с. выдается такая ошибка..
Ответы
2. Д. Р. (starjevschik) 27.04.12 19:46 Сейчас в теме
(1) платформу тоже обновляй
3. Alexey Pak (Alexey55) 27.04.12 19:51 Сейчас в теме
(2) starjevschik, платформа стоит 1С:Предприятие 8.2 (8.2.15.310)
4. Maks86 27.04.12 20:34 Сейчас в теме
(1) Alexey55, а база настроенная была? или типовая?
5. Alexey Pak (Alexey55) 27.04.12 21:48 Сейчас в теме
(4) Maks86, есть небольшие настройки.. обновил типовую, запустилась нормально.
завтра буду разбираться с настройками..
спасибо!
6. Павел Семенов (pavel06) 28.04.12 12:47 Сейчас в теме
(5) Alexey55, а какую версию на какую обновляли с ошибкой?
7. Alexey Pak (Alexey55) 28.04.12 22:15 Сейчас в теме
(6) pavel06, обновлял с 1.1.20.2 до 1.1.21
demonice; +1 Ответить
8. demonice (demonice) 31.05.12 17:52 Сейчас в теме
Както решили проблему? У меня тоже самое только на УПП.
9. Alexey Pak (Alexey55) 31.05.12 18:15 Сейчас в теме
demonice, в моем случае конфигурация нетиповая,
при обновлении скорее всего объединил ненужные объекты конфигурации(поставил галку объединения, где не нужно было), не выяснил какие именно
т.к. у меня не особо немного изменений я в типовую обновленную конфигурацию перенес свои изменения и все заработало..(8)
10. napan - (napan) 6 01.06.12 09:07 Сейчас в теме
У меня не типовая стоит, обновил без проблем, скореее всего с настройками что то